/* FONTS 

font-family: Montserrat;

font-style: normal;
font-weight: 300;
font-weight: 400;
font-weight: 500;
font-weight: 700;

*/

@font-face {
    font-family: 'maurea_jci_caps_mlbold';
    src: url('/powerseriespro/fonts/maureajcicapsml-bold-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcicapsml-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_caps_mllight';
    src: url('/powerseriespro/fonts/maureajcicapsml-light-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcicapsml-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_caps_mlmedium';
    src: url('/powerseriespro/fonts/maureajcicapsml-medium-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcicapsml-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mlbold';
    src: url('/powerseriespro/fonts/maureajcilfml-bold-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mlbold_italic';
    src: url('/powerseriespro/fonts/maureajcilfml-bolditalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mllight';
    src: url('/powerseriespro/fonts/maureajcilfml-light-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mllight_italic';
    src: url('/powerseriespro/fonts/maureajcilfml-lightitalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'maurea_jci_lf_mlmedium';
    src: url('/powerseriespro/fonts/maureajcilfml-medium-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mlmedium_italic';
    src: url('/powerseriespro/fonts/maureajcilfml-mediumitalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mlregular';
    src: url('/powerseriespro/fonts/maureajcilfml-regular-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maurea_jci_lf_mlitalic';
    src: url('/powerseriespro/fonts/maureajcilfml-regularitalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcilfml-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'maurea_jci_tf_mlbold';
    src: url('/powerseriespro/fonts/maureajcitfml-bold-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'maurea_jci_tf_mlbold_italic';
    src: url('/powerseriespro/fonts/maureajcitfml-bolditalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maurea_jci_tf_mllight';
    src: url('/powerseriespro/fonts/maureajcitfml-light-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maurea_jci_tf_mllight_italic';
    src: url('/powerseriespro/fonts/maureajcitfml-lightitalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maurea_jci_tf_mlmedium';
    src: url('/powerseriespro/fonts/maureajcitfml-medium-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maurea_jci_tf_mlmedium_italic';
    src: url('/powerseriespro/fonts/maureajcitfml-mediumitalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maurea_jci_tf_mlregular';
    src: url('/powerseriespro/fonts/maureajcitfml-regular-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maurea_jci_tf_mlitalic';
    src: url('/powerseriespro/fonts/maureajcitfml-regularitalic-webfont.woff2') format('woff2'),
         url('/powerseriespro/fonts/maureajcitfml-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* theme */

body { font-size: 20px; color: #000; 	font-family: 'maurea_jci_tf_mllight'; }

*::-webkit-scrollbar-track {background-color: rgba(200,200,200 0.2)  }
*::-webkit-scrollbar { width: 6px; height: 6px }
*::-webkit-scrollbar-thumb { background-color: rgba(200, 200, 200,1)  }


/*CORE HTML*/
p { line-height: 1.5; display: block; margin: 0px auto 40px;}
a { }
p a { color: #000}
p.attention { color: #ff3300}
b,strong { font-weight: 700}
i,em {}

p.shorter { max-width: 940px; }
p.smaller { font-size: 16px; line-height: 1.75}
p.small { font-size: 14px; line-height: 2;}
p.smallest { font-size: 12px; line-height: 1.75;}
p.spaced { line-height: 2; }
p.larger { font-size: 1.33em}

h1 { font-weight: bold; line-height: 1.1; font-size: 40px; margin: 0 auto 25px; display: block; }
h2 { font-weight: normal; line-height: 1.1; font-size: 36px; margin: 0 auto 40px; display: block; color: #00539e; font-family: 'maurea_jci_tf_mlregular'; }
h2.short { max-width: 600px; }
h2.smaller { font-size: 30px}
h3 { font-weight: normal; line-height: 1.1; font-size: 24px; margin: 50px auto 40px; display: block; color: #00539e; font-family: 'maurea_jci_tf_mlregular'; }
/*h2 + h3 { margin-top: -30px;}*/
h4 { font-weight: 400; line-height: 1.1; font-size: 18px; margin: 0 auto 20px; display: block; line-height: 1.5}
h5 { font-weight: normal; line-height: 1.1; font-size: 20px; margin: 0 auto 40px; display: block; color: #fff; font-family: 'maurea_jci_tf_mlregular';  }
h6 { font-weight: normal; font-size: 18px; margin: 0 auto 40px; display: block; color: #fff; font-family: 'maurea_jci_tf_mlregular'; }
h2 + h6 { margin-top: -30px;}
h2 + h4 { margin-top: -20px;}


div.banner, div.image, div.thumb, div.logo img { display: block; width: 100%;}




/*CONTAINERS*/
#mainbody { position: relative; z-index: 2; padding-top: 0px;}
article { display:block; width: 100%;  overflow: hidden}
div.wrapper, div.masthead, div.wrapper-content, div.wrapper-banner, div.wrapper-image { display: block; max-width: 1280px; margin: 0 auto; position: relative; }
div.wrapper-full { display: block; margin: 80px auto; position: relative; max-width: 100%;}
div.wrapper-content { margin: 80px auto; text-align: center;}
div.wrapper-content.left { text-align: left;}
div.wrapper-image { margin: 50px auto; }
div.wrapper-communities, div.wrapper-content { padding:0 0px;}
div.wrapper-communities { margin: 40px auto 80px;}
div.wrapper-banner { padding: 0}
div.masthead { max-width: 100%; padding: 0; background-color: #868a8f;}
div.masthead img, div.wrapper > img, div.wrapper-full > img, div.wrapper-banner > img { width: 100%; display: block}
div.wrapper-image > img { margin: 0 auto; display: block}
div.wrapper-video { display: block; width: 100%; position: relative; padding-bottom: 56.25%; }
div.wrapper-video iframe { display: block; width: 100%; position: absolute; height: 100%; border: 0}


/*CAPTIONS*/
div.caption { position: absolute; display: block; color: #000;}
div.caption.white { color: #fff;}
div.caption.left { left: 0}
div.caption.right { right: 0}
div.caption.top { top: 0}
div.caption.bottom { bottom: 0}
div.caption.center{ left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);  -ms-transform: translateX(-50%); }
div.caption.middle { top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%); }
div.caption.center.middle { transform: translateY(-50%) translateX(-50%); -webkit-transform: translateY(-50%) translateX(-50%);  -ms-transform: translateY(-50%) translateX(-50%); }
div.half-width { width: 50%;}
div.full-width { width: 100%;}
div.w760 { width: 760px; padding: 0 20px;}

div.caption div.title { font-size: 80px; margin: 0 auto; display: block; line-height: 1.1;}
div.caption div.subtitle { font-size: 48px; margin: 0 auto; display: block; line-height: 1.1; margin-top: 18px;}
div.caption div.description { font-size: 18px; margin: 0 auto; display: block; line-height: 1.5; margin-top: 15px;}
div.caption div.buttons { margin-top: 30px;}


/*BUTTONS*/
div.buttons { display: block; width: 100%; font-size: 0; text-align: center;}
a.button { display: table; text-align: center; line-height: 38px; font-size: 14px; font-weight: 700; padding: 0 40px; text-transform: uppercase; background: transparent; color: #000; border: 1px solid #000; margin: 0 auto; text-decoration: none; letter-spacing: 2px; cursor: pointer;}
a.button:hover { background: #666; color: #fff}
.white a.button { color: #fff; border-color: #fff; }
.white a.button:hover { background: #fff; color: #000}
.dark a.button { color: #000; border-color: #000; }
.dark a.button:hover { background: #000; color: #fff}
a.button.block { display: block}
div.buttons a.button { display: inline-block; margin: 0 10px;}
a.button.black { background-color: #000; border-color: #000; color: #fff}
a.button.black:hover { background: #fff; color: #000}
a.button.map { padding-left: 70px; position: relative;}
a.button.map:after { content:""; display: block; width: 30px; height: 30px; left: 20px; top: 7px; background: url(/img/icons/black/google-map.png) no-repeat center center; background-size: contain; position: absolute;}

/*GRIDS*/
ul.grid { font-size: 0; display: block; width: 100%; }
ul.grid > li { display: inline-block; vertical-align: top; }
ul.grid > li div.thumb, ul.grid > li div.icon { display: block; width: 100%; margin-bottom: 0px; position: relative;}
ul.grid > li div.thumb { overflow: hidden}
div.wrapper-communities ul.grid > li div.thumb:after { overflow: hidden; content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.1)}
ul.grid > li div.thumb img { display: block; width: 100%; }
ul.grid > li div.thumb div.caption { z-index: 2;}
ul.grid > li div.thumb div.caption.townmanor { width: 80%;}
ul.grid.scalable > li:hover div.thumb > img { transform: scale(1.15)}
ul.grid > li div.icon { margin: 0 auto 40px;}
ul.grid > li div.icon img { margin: 0 auto;display: table; }
ul.grid > li div.thumb a:after { content:""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0,0,0,0); transition: all .3s ease-out}
ul.grid > li div.thumb a:hover:after { content:""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0,0,0,.2); transition: all .3s ease-out}
ul.grid > li div.info { display: block; width: 100%; text-align: center;}
ul.grid > li div.info div.title { display: block; width: 100%; font-size: 22px; margin-bottom: 30px; font-weight: 400; text-transform: uppercase; letter-spacing: 3px; line-height: 1.2}
ul.grid > li div.info div.logo { display: block; height: 100px; margin: 0 auto 30px;}
ul.grid > li div.info div.logo img { height: 100%; width: auto; display: block; margin: 0 auto}
ul.grid > li div.info div.subtitle { display: block; width: 100%; font-size: 14px; margin-bottom: 30px; font-weight: 500; text-transform: uppercase; letter-spacing: 2px}
ul.grid > li div.info div.title + div.subtitle { margin-top: -15px}
ul.grid > li div.info p { display: block; width: 100%; font-size: 16px; margin-bottom: 30px; line-height: 1.5; font-weight: 300; padding: 0 20px; text-align: left; color: #5f6369;}
ul.grid > li div.info p:last-child { margin-bottom: 0px}
ul.grid > li div.info + a.button { margin-top: 40px;}

ul.grid-4 > li { width: 25%; padding: 0 10px; }

ul.grid-2 { margin: 0 0px 0px; width: 100%; }

#about { margin-bottom: 160px}
#about ul.grid-2 { max-width: 880px; margin: 0 auto}
#about img { display: block; width: 100%; max-width: 760px; margin: 30px auto 0;}

.margin-bottom-50 { margin-bottom: 50px;}

#products { margin: 130px auto;}
#products + .wrapper-content.gray { margin-top: 0px;}
#products ul.grid-2 div.product{ display: block; width: 180px; height: 180px; margin: 0 auto; background: url() no-repeat center center; background-size: contain;}
#products ul.grid-2 div.thumb { margin-bottom: 30px;}
#products div.wrp-products { max-width: 860px; margin: 80px auto; position: relative;}
#products ul.grid.grid-2.benefits li p { padding: 0 25px;}

ul.grid-2 > li { width: 50%; padding: 0px; }
ul.grid-2 > li div.thumb { display: block; width: 100%;}
ul.grid-2 > li div.info { min-height: 0 !important}
ul.grid > li.full { width: 100% !important; }

ul.grid-3 { margin-left: -15px; margin-right: -15px; margin-bottom: -80px}
ul.grid-3 > li { width: 33.33%; padding: 0 15px; margin-bottom: 80px;}
ul.grid-3 > li div.info div.title { display: block; width: 100%; font-size: 18px; margin-bottom: 30px; font-weight: 500; text-transform: uppercase; letter-spacing: 3px; line-height: 1.2}
ul.grid-3 > li div.info div.subtitle { display: block; width: 100%; font-size: 14px; margin-bottom: 10px; font-weight: 500; text-transform: uppercase; letter-spacing: 1px; color: #959595}
ul.grid-3 > li div.info div.title + div.subtitle { margin-top: -15px}
ul.grid-3 > li div.info p { display: block; width: 100%; font-size: 14px; margin-bottom: 22px; line-height: 1.75; font-weight: 300; padding: 0 20px;}

ul.grid.short-copy > li div.info p { max-width: 426px; padding: 0 20px; margin: 0 auto 25px}

ul.grid-boxes > li { width: 50%; vertical-align: middle; position: relative}
ul.grid-boxes > li > img { display: block; width: 100%;}
ul.grid-boxes > li > div { font-size: 18px; padding: 20px 80px;  }
ul.grid-boxes > li > div p { line-height: 2;}

ul.grid div.message { line-height: 50px; display: block; text-align: center; font-size: 14px; font-weight: 500;letter-spacing: 7px; color: #000}

/*SLIDESHOWS*/
div.masthead img.promo-logo-middle { width: 50%; min-width: 280px; max-width: 800px; display: block; margin: 0 auto; position: relative; margin-top: 10%; }
div.masthead img.promo-logo-top { width: 400px; max-width: 70%; display: block; margin: 25px auto 0;}
li.snow:after { content: ""; display: block; position: absolute; bottom: 0; left: 0; height: 50%; background: url(/img/bg/snow.png) no-repeat center bottom; background-size: 100% auto; width: 100%;}

div.caption-promo { position: absolute; bottom: 40px; left: 70px; width: calc(100% - 140px); background: #fff; font-size: 0; height: 140px;}
div.caption-promo > a { position: absolute; left: 0; top:0; display: block; height: 100%; width: 100%;}
div.caption-promo > a > div { vertical-align: middle; display: inline-block;}
div.caption-promo div.logo { width: 275px; padding: 30px 25px; }
div.caption-promo div.logo div { width: 100%; display: block; height: 80px; background: url() no-repeat center center; background-size: contain;}
div.caption-promo div.action { width: 140px; height: 140px; position: relative;}
div.caption-promo div.action p { width: 100%; position: absolute; bottom: 25px; padding: 30px 20px 0; margin: 0 auto; font-size: 14px; font-weight: 700; letter-spacing: 1px; text-align: left; }
div.caption-promo div.action p:before { content: ""; width: 100%; position: absolute; top: 0; left: 20px; height:16px; width: 30px; display: block; background: url(/img/icons/white/back.svg) no-repeat left center; background-size: contain; transform: rotate(180deg)}
div.caption-promo div.message { width: calc(100% - 415px); color: #000; padding: 0 45px;}
div.caption-promo div.message div { display: block; text-align: left; }
div.caption-promo div.message div.title { font-size: 24px; font-weight: 300; line-height: 1.1; margin-bottom: 10px; letter-spacing: 4px;}
div.caption-promo div.message div.subtitle { font-size: 14px; line-height: 1.1; font-weight: 500; letter-spacing: 2px;}

div.caption-promo.stonebury div.logo div { background-image: url(/img/logos/logo-townmanor.svg);}
div.caption-promo.stonebury div.action { background-color: #ba9c5b; color: #fff;}


/*FORMS*/
form { display: block; max-width: 840px; margin: 0 auto; font-size: 17px;}

div.form-row { display: block; width: 100%; font-size: 0; position: relative;}
div.field { display: block; width: 100%; font-size: 0; position: relative; margin-bottom: 10px; padding: 0 10px;}

div.splitter { display: block; width: 100%; font-size: 0; position: relative;}
div.splitter > div { display: inline-block; vertical-align: top;}
div.splitter.split-2 > div { width: 50%; }
div.splitter.split-3 > div { width: 33.33%; }
div.splitter.split-3 > div:nth-child(2) { width: 33.34%; }
div.splitter.split-4 > div  { width: 25%; }

input[type="text"], input[type="email"], input[type="password"] { display: block; width: 100%; border-color: transparent; border-width: 0px; border-style:  solid; border-radius: 0px; padding: 0 20px; line-height: 54px; text-align: left; font-size: inherit; min-height: 54px;}
textarea { display: block; width: 100%; border-width: 1px; border-style:  solid; border-radius: 0px; padding: 15px; line-height: 1.5; text-align: left; font-size: inherit}
select { display: block; width: 100%; border-width: 1px; border-style:  solid; border-radius: 0px;border-color: #ccc; padding: 15px; line-height: 1.5; text-align: left; font-size: inherit}
input[type="button"], input[type="submit"] { display: table; width: auto;  margin: 0 0 0 auto; line-height: 36px; border: 2px solid #fff;  background: #5f6369; color: #fff; padding: 0 50px; font-size: 14px; letter-spacing: 1px; font-family: 'maurea_jci_lf_mlmedium';}
input[type="button"]:hover, input[type="submit"]:hover { color: #5f6369; background-color: #fff; }

p.notice { color: #fff; display: block; font-size: 16px; text-align: left; padding: 0 10px}
p.notice a { color: #fff; text-decoration: underline}

*::-webkit-input-placeholder { font-family: Montserrat;  color: #989ea8; font-size: 17px; }
*::-moz-placeholder { font-family: Montserrat; color: #989ea8; font-size: 17px; }
*:-ms-input-placeholder { font-family: Montserrat; color: #989ea8; font-size: 17px; }

.select2-container--default  { box-sizing: border-box; width: 100%!important}
.select2-container--default .select2-selection--single { border-radius: 0; border: 0}
.select2-container .select2-selection--single { height: auto; border: 0}
.select2-container--default .select2-selection--single .select2-selection__rendered { color: inherit; font-size: inherit; line-height: 54px; text-align: left; padding-left: 15px; border: 0}
.select2-container--default .select2-selection--single .select2-selection__arrow {width: 40px; height: 50px; right: 0; top: 0; background: url(../img/arrow.svg) no-repeat center center; background-size: 21px 12px; transform: rotate(90deg); transition: all .1s ease-out}
.select2-container--default .select2-selection--single .select2-selection__arrow:hover {background-size: 27px 17px; }
.select2-container--open .select2-selection--single .select2-selection__arrow {transform: rotate(270deg);}
.select2-container--default .select2-selection--single .select2-selection__arrow b { display: none;}
.select2-results__option { font-size: 14px;}
.select2-container--default .select2-selection--single .select2-selection__placeholder { font-family: Montserrat;  color: #989ea8; font-size: 17px; text-align: left; display: block; line-height: 54px }

div.checkbox { display: block; width: 100%; text-align: left; }
div.checkbox input[type="checkbox"] { display: none;}
div.field div.checkbox label { display: block; width: 100%; position: relative; padding-left: 46px; padding-top: 5px; line-height: 1.25; min-height: 30px; color: #fff;}
div.checkbox label:before { content: ""; display: block; width: 30px; position: absolute; height: 30px;  border: 1px solid #fff; left: 0px; top: 0px; box-sizing: border-box; background-color: #fff;}
div.checkbox input:checked + label:before { background: url(../lib/img/dark/checkmark.svg) #fff no-repeat center center; background-size: 18px 14px; }

div.radios { display: block; width: 100%; text-align: left; font-size: 0}
div.radios > label, div.radios > div { display: inline-block; vertical-align: middle; margin: 0 10px;position: relative; }
div.radios > label { margin: 0 10px 0 0;}
div.radio input[type="radio"] { display: none;}
div.radio label { display: inline-block; position: relative; padding-left: 32px; padding-top: 2px; line-height: 1.25; min-height: 22px; width: auto}
div.radio label:before { content: ""; display: block; position: absolute; top: 0; left: 0; width: 22px; height: 22px; background-color: transparent; border: 1px solid #ccc; border-radius: 32px; box-sizing: border-box;}
div.radio label:after { content: ""; display: block; position: absolute; top: 3px; left: 3px; width: 16px; height: 16px; background-color: transparent; border-radius: 16px;  border: 0px solid #ccc; box-sizing: border-box;}
div.radio input[type=radio]:checked + label:after { background-color: #ccc;   border: 3px solid #ccc;}

div.field label { display: block; text-align:left; padding-left: 0px; font-size: 16px; color: #fff; margin-bottom: 0px; display: none}
div.field.missing label { color: #ff3300 !important}
div.field.missing:after { color: #ff3300; content: "please enter a value"; display: block; font-size: 11px; position: absolute; bottom: -15px; left: 10px}
#language_es div.field.missing:after { content: "campos obligatorios"; }

#frmTournament div.form-row { margin-top: 30px}
#frmTournament div.field { color: #000; font-size: 17px;}
#frmTournament h5 { margin-top: 36px}
#frmTournament div.checkbox { display: inline-block; width: auto; text-align: left; margin-right: 40px}


p.reveal-response { font-size: 24px; display: block; margin: 0 auto; padding: 50px 20px; text-align: center; color: #fff; height: auto;}

div#container { padding-top: 80px;}
/*HEADER*/
body.show-cookie-warning header { top: 63px;}
header { position: fixed; display: block; width: 100%; z-index: 99; min-height: 0px; height: 80px; background: none; top: 0; left: 0; background-color: #5f6369;}
header.home { background-color: transparent}
header.reduced { background: rgba(0,83,158,0.9); height: 40px; top: 0}
header.reduced div.logo { padding-top: 10px !important; padding-left: 10px}
header.reduced div.logo img { height: 20px; width: auto!important; max-width: 9999px}
body.show-cookie-warning header.reduced  { top: 0}
header.active { max-height: 100vh; overflow: auto; background: rgba(0,0,0,0.9)}
header.active div.navigation { opacity: 1; z-index: 100; height: 380px; padding: 80px 100px 20px; font-size: 0}

div.burger { left: 19px; top: 23px; transition: all .3s ease-out;}
header.reduced div.burger { top: 13px; left: 10px}


header div.navigation { display: block; width: 100%; margin: 0px auto 0; position: relative; top: 0; left:0; overflow: hidden; text-align: center; max-width: 1280px; padding: 0 20px; text-align: right;}
header div.navigation div.logo { display: block; position: absolute; left: 0; top: 0; padding-top: 25px;}
header div.navigation div.logo img { display: block; width: 126px; margin: 0 auto 0 0;}

header div.navigation > div, header div.navigation > nav{ display: inline-block; vertical-align: top;}
header nav { text-align: center;}

header nav > ul {display: block; text-align: center; padding-top: 38px; }
header nav > ul > li {display: inline-block; text-align: center; position: relative; vertical-align: top;}
header nav > ul > li > a {display: block; padding: 0px 0px; margin: 0 18px; line-height: 28px; color: #fff; font-size: 18px; text-transform: uppercase; font-weight: 500; letter-spacing: 1px; position: relative; text-decoration: none; border-bottom: 3px solid transparent;}
header nav > ul > li > a:after {display: none; content:""; width: 1px; right: 0; background: #fff; position: absolute}
header nav > ul > li:last-child > a:after {display: none;}
header nav > ul > li a:hover { border-bottom: 3px solid #fff; color: #fff; }
header nav > ul > li:hover > a { font-weight: 500;}

header.reduced nav > ul {padding-top: 5px; }
header.reduced nav > ul > li > a {line-height: 30px; color: #fff; font-size: 14px; }
header nav > ul > li > a:after {height: 16px; top: 6px; }

div.burger { display: none;}

div.error { display: block; width: 100%; font-size: 0; position: fixed; top:-1px; left:0; max-height: 120px; z-index: 9999; overflow: hidden; opacity: 1;}
div.error p { display: block; width: 100%; background: #ff3300; color: #fff; font-size: 18px; padding: 20px; text-align: center;}
div.error.hide { max-height: 0px; opacity:0}

/*FOOTER*/

footer { padding: 30px 20px 30px; background: #fff; z-index: 2;-webkit-margin-collapse: separate; overflow: hidden;}

footer div.disclaimer { text-align: left; margin: 0 auto; color: #5f6369; font-size: 14px; letter-spacing: 0px; display: block; max-width: 1280px; position: relative; min-height: 80px; padding-right: 160px;}
footer div.disclaimer div.logo { position: absolute; right: 0; top: 0px; }
footer div.disclaimer div.logo img { display: block; width: 140px}
footer div.disclaimer p { line-height: 1.5; margin-bottom: 0; padding-top: 0px;}
footer div.disclaimer a { color: #5f6369; }
footer div.disclaimer a:hover { color: #000; }


/* REGISTER FORM */

textarea::-webkit-input-placeholder { line-height: 1.5;}
textarea::-moz-placeholder { line-height: 1.5;}
textarea:-ms-input-placeholder { line-height: 1.5;}


.gray { background-color: #f3f4f3; }
.wrapper-content.gray { padding: 80px 0; margin-top: -80px; }

div.masthead { position: relative;}
div.masthead h1 { max-width: 500px; margin: 0 auto 20px 0; line-height: 1.3;}
div.masthead h2 { margin-bottom: 15px}

div.maintitle { position: absolute; display: block; width: 100%; max-width: 800px; text-align: left; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit-transform: translateY(-50%) translateX(-50%);  -ms-transform: translateY(-50%) translateX(-50%); color: #fff;}
div.masthead h1 img { display: block; width: 228px; max-width: 80%; margin-bottom: 30px;}
div.masthead h2 { font-size: 40px;  font-family: 'maurea_jci_tf_mlregular'; font-weight: normal; color: #fff;}

img.powerg { display: block; width: 220px; max-width: 80%; margin: 0 auto 50px;}

div.blue-red-button {display: block; width: 100%; padding: 0px; text-align: center; position: absolute; top: 50%; left: 0; margin-top: -32px;}
div.blue-red-button a.button {background-color: #5f6369; color: #fff; border: 2px solid #fff; line-height: 60px; font-size: 20px; padding: 0 40px; font-size: 24px;  font-family: 'maurea_jci_tf_mlregular';  color: #fff; display: table; margin: 0 auto;}
div.blue-red-button a.button:hover {background-color: #fff; color: #5f6369; }
div.label {background-color: rgba(255, 255, 255, 0.75); color: #000; border: 3px solid #fff; line-height: 70px; font-size: 20px; padding: 0 60px; width: 440px; max-width: 80%; font-weight: bold; }

ul.grid.grid-2.benefits li p {text-align: center; padding: 0 100px; position: relative;}
ul.grid.grid-2.benefits li:first-child p:after {  display: none; content:""; width: 3px; height: 80%; top: 10%; right: 0; background: #000; position: absolute }

div.benefits {width: 100%; border: 1px solid #878b8f; font-size: 0; position: relative; margin-bottom: 160px;}
div.benefits:before {content: ""; width: 1px; display: block; background: #878b8f; top: 0; left: 33.33%; position: absolute; height: 100%;}
div.benefits:after {content: ""; width: 1px; display: block; background: #878b8f; top: 0; right: 33.33%; position: absolute; height: 100%;}
div.benefits >div { display: inline-block; width: 33.33%; vertical-align: top;}
div.benefits >div >div { display: block; width: 100%; border-bottom: 1px solid #878b8f; padding: 20px 40px; text-align: center; font-size: 20px; line-height: 1.5; font-weight: 400; color: #5f6369}
div.benefits >div >div:last-child { border-bottom: 0px solid #878b8f; text-align: left; padding-bottom: 40px;}
div.benefits >div >div:first-child { padding: 40px}
div.benefits >div >div:nth-child(2) { background-color: #f6f6f6}
div.benefits >div >div img { display: block; margin: 20px auto; width: 80px; font-size: 30px; font-weight: 700;}

div.videos { display: block; width: 100%; font-size: 0; text-align: center; margin-bottom: 80px}
div.videos div.video { display: inline-block; vertical-align: top; margin: 0 15px 30px;}

div.wrapper-registration { background: url(../img/bg-form.jpg) no-repeat center center; background-size: cover; padding: 100px 0 60px; margin-top: -80px; margin-bottom: 0; text-align: center;}
div.wrapper-registration h2 { color: #fff; }

div.component { display: block; max-width: 820px; font-size: 0; text-align: center; margin: 0 auto}
div.component p { display: inline-block; vertical-align: top; width: 260px; font-size: 15px; padding-top: 140px; text-align: left; line-height: 2;}
div.component div { display: inline-block; vertical-align: top; width: calc(100% - 260px); padding-left: 30px;}
div.component div img { display: block; width: 100%; }

table.differences { margin: 60px auto; width: 100%; max-width: 780px; }
table.differences tr td { width: 34%; text-align: center; padding: 20px 0; border-bottom: 1px solid #787f87; color: #5f646a; font-size: 17px; line-height: 1.25;}
table.differences tr td:nth-child(1) { text-align: left; padding-right: 30px;}
table.differences tr td:nth-child(2) { background-color: #0068c3; width: 31%}
table.differences tr td:nth-child(3) { width: 4%; }
table.differences tr td:nth-child(4) { background-color: #f3f4f3; width: 31%}

table.differences tr th { color: #fff; font-family: 'maurea_jci_tf_mlbold'; font-weight: normal; font-size: 17px; border-bottom: 1px solid #787f87; }
table.differences tr th:nth-child(1) { text-align: left;}
table.differences tr th:nth-child(2) { background-color: #0068c3; padding: 40px;}
table.differences tr th:nth-child(3) { width: 30px; }
table.differences tr th:nth-child(4) { background-color: #f3f4f3; color: #5f646a}

div.bottom-line { text-align: left; margin: 60px auto; width: 100%; max-width: 780px; }
div.bottom-line h2 { margin-bottom: 15px; }
div.bottom-line p { font-size: 17px;}

div.wrp-download div { position: absolute; width: 100%; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%); color: #fff; padding: 0 20px;}
div.wrp-download div * { max-width: 800px; margin: 0 auto;}
div.wrp-download div h2 { color: #fff; margin-bottom: 36px}
div.wrp-download div p { font-size: 18px; line-height: 2;}

table.table-features { margin: 60px auto 80px; width: 100%; max-width: 820px; }
table.table-features th { width: 50%; background-color: #787e86; color: #fff; font-size: 17px; font-family: 'maurea_jci_tf_mlbold'; font-weight: normal; padding: 15px 20px 10px; text-align: left;}
table.table-features td { width: 50%; color: #5f6369; font-size: 17px; padding: 10px 0 10px 20px; text-align: left; line-height: 1.75}
table.table-features tr:nth-child(odd) td { background-color: #f3f4f3;}

div.key-features { display: block; font-size: 0; text-align: center;}
div.key-features > div { display: inline-block; vertical-align: top; max-width: 25%; padding: 0 35px; color: #00539e; font-size: 21px; text-align: center;font-family: 'maurea_jci_lf_mlregular';}
div.key-features > div img { display: block; height: 75px; width: auto; margin: 0 auto 25px;}

#features { margin-bottom: 160px;}

#downloads { }
div.downloads { display: block;  max-width: 1200px; margin: 0 auto;}
div.scrolling { display: block; width: 100%; position: relative}
div.scrolling ul { display: block; width: 100%; font-size: 0; max-width: 980px; margin: 0 auto}
div.scrolling ul li { width: 25%; vertical-align: top; display: inline-block; padding: 0 10px;  position: relative;  margin-bottom: 30px}
div.scrolling ul:hover li { opacity: .3}
div.scrolling ul:hover li:hover { opacity: 1}
div.scrolling ul li.inactive { opacity: 0.1}
div.scrolling ul li div.thumb { width: 100%; position: relative; height: 0; padding-bottom: 100%; background-color:#00539e ; top: 0; left: 0; display: block}
div.scrolling ul li div.product { width: 100%; height: 70%; background: url() no-repeat center center; top: 0; left: 0; position: absolute; display: block; background-size: auto 70px}
div.scrolling ul li:hover div.product { transform: scale(1.2)}
div.scrolling ul li div.info { color: #fff; width: 100%; height: 30%; bottom: 0; left: 0; position: absolute; text-align: center; display: block; }
div.scrolling ul li div.info p { color: #fff; display: block; padding: 0 10px; text-align: center; font-size: 12px;}
div.scrolling ul li div.info p b { color: #fff; display: block; font-size: 17px; font-weight: normal; font-family: 'maurea_jci_tf_mlregular'; margin-bottom: 3px}

#scroll-right, #scroll-left { display: block; position: absolute; top: 50%; width: 60px; height: 60px; margin-top: -30px; z-index: 3; opacity: .5; display: none !important}
#scroll-right img, #scroll-left img { display: block; width: 100%; height: 100%;}
#scroll-right img:hover, #scroll-left img:hover { transform: scale(1.25);}
#scroll-right { right: 10%;}
#scroll-left { left: 10%;}

div.how-to-videos { display: block; width: 100%; font-size: 0; }
div.how-to-videos > div { display: inline-block; width: 33.33%; vertical-align: top; font-size: 18px; padding: 0 10px 50px;}
/*div.how-to-videos > div.enlarged { position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 999; background: rgba(0,0,0,0.8)}*/
div.how-to-videos  div.vid { display: block; width: 100%; height: 0; padding-bottom: 56.25%; position: relative; margin-bottom: 20px;}
div.how-to-videos  div.vid iframe { display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2}
div.how-to-videos  div.vid:after { content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 3; background: transparent;}
div.how-to-videos  h6 { color: #000; text-align: center;}

#video-player { display: none; position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 99999; background: rgba(0,0,0,0.9); overflow: auto;}
#video-player.active { display: block}
#video-player iframe { display: block; position: absolute; }
#close-iframe { position: absolute; top: 20px; right: 20px; width: 40px; height: 40px; border-radius: 40px; background: url(/lib/img/white/x.svg) #00539e no-repeat center center; background-size: 20px 20px; cursor: pointer;}

#new-with-zones { position: absolute; right: 25px; top: 25px; width: 120px;}

@media only screen and (min-width: 1280px) {
#new-with-zones { position: absolute; right: 25px; top: 25px; width: 180px;}
}
@media only screen and (max-width: 1279px) {


}

@media only screen and (max-width: 1200px) {
	div.scrolling ul { width: 77vw; margin: 0 auto}
	div.scrolling ul li { width: 25vw; margin-bottom: 20px;}
	div.scrolling ul li.inactive { opacity: 1;}
	#scroll-right, #scroll-left { width: 30px; height: 30px; margin-top: -15px;}
	#scroll-right { right: 10px;}
	#scroll-left { left: 10px;}


}


@media only screen and (max-width: 1080px) {

	div.cookie-bar { font-size: 16px; height: 63px;}
	div.label { font-size: 16px; padding: 0 30px;}

	header nav > ul > li > a {font-size: 16px; margin: 0 14px}
 }




@media only screen and (max-width: 980px) {
	header nav > ul > li > a {letter-spacing: 0; margin: 0 10px}
}
@media only screen and (max-width: 840px) {

	div.cookie-bar { font-size: 14px}

	header { min-height: 60px; max-height: 60px; background-color: #00539ee6; }
	header.active { min-height: 60px; max-height: 60px; background-color: #00539ee6; overflow: visible;}
	header.active div.navigation { padding: 40px 20px 0px;}
	header nav { }
	header div.burger { top: 13px !important; left: 15px !important; display: block;}
	body.show-cookie-warning header div.burger  {top: 76px !important}
	header div.navigation div.logo { position: fixed; left: 80px; top: 0; padding-top: 10px; width: calc(100% - 100px);}
	header div.navigation div.logo img { margin: 0 0 0 auto; height: 40px;  width: auto !important}
	body.show-cookie-warning  header div.navigation div.logo { top: 63px}

		header div.navigation { width: 400px; max-width: 100vw; position: absolute; top: 60px; left: 0; background-color: #00539ee6; max-height: 0; overflow: hidden; padding: 0px;}
	header.active div.navigation { max-height: 400px; padding: 0px; height: auto}
	header.active div.navigation nav { display: block; width: 100%;}
	header nav > ul {text-align: left; padding: 20px 0; width: 100%;}
	header nav > ul > li {display: block; text-align: left; }
/*	header nav > ul > li > a {display: block; padding: 0px 20px; line-height: 40px; color: #fff; font-size: 20px; text-transform: uppercase; font-weight: 500; letter-spacing: 1px; position: relative; text-decoration: none}*/
	header nav > ul > li > a:after {display: none}
	header nav > ul > li > a:hover {border-color: transparent; color: #ccc}
/*	header nav > ul > li:last-child > a:after {display: none;}*/
/*	header nav > ul > li a:hover {transform: scale(1.05); color: #fff;}*/
/*	header nav > ul > li:hover > a { font-weight: 500;}*/

	div#container { padding-top: 60px;}

	div.masthead h1 { font-size: 30px}
	div.masthead h1 img { height: 40px; width: auto; margin-bottom: 20px;}
	div.maintitle { padding-left: 20px;}
	div.masthead h2 { font-size: 24px}

	div.component p { display: block; width: 100%; padding: 0 20px; font-size: 16px; line-height: 1.5; text-align: center;}
	div.component div { display: block; width: 100%;}

	table.differences { margin: 40px auto; width: 100%; max-width: 96%; }
	table.differences tr td { width: 50%; text-align: center; padding: 10px 0; border-bottom: 1px solid #787f87; color: #5f646a; font-size: 14px; line-height: 1.25;}
	table.differences tr td:nth-child(1) { text-align: left; padding-right: 10px;}
	table.differences tr td:nth-child(2) { background-color: #0068c3; width: 25%}
	table.differences tr td:nth-child(3) { display: none;}
	table.differences tr td:nth-child(4) { background-color: #f3f4f3; width: 25%}

	table.differences tr th { color: #fff; font-family: 'maurea_jci_tf_mlbold'; font-weight: normal; font-size: 17px;}
	table.differences tr th:nth-child(1) { text-align: left;}
	table.differences tr th:nth-child(2) { background-color: #0068c3; padding: 20px;}
	table.differences tr th:nth-child(3) { display: none;}
	table.differences tr th:nth-child(4) { background-color: #f3f4f3; color: #fff;}
	

	div.bottom-line { padding: 0 10px}
	div.wrp-download div h2 { margin-bottom: 10px; }
	div.wrp-download div p { font-size: 16px; line-height: 1.5;}
	div.wrp-download div { padding: 0 10px;}

	div.scrolling ul { width: 100%; margin: 0 auto}
	div.scrolling ul:hover { opacity: 1;}
	div.scrolling ul li { width: 32%; margin-bottom: 20px;}

}

@media only screen and (max-width: 767px) {

ul.grid-2 > li { width: 100%; display: block;}
ul.grid > li div.info p { text-align: center;}
ul.grid > li div.info p:last-child { margin-bottom: 40px}

div.benefits:before, div.benefits:after, ul.grid.grid-2.benefits li:first-child p:after { display: none;}
div.benefits >div { width: 480px; display: block; max-width: 100%; margin: 0 auto;}
div.benefits >div >div:last-child { text-align: center;}

ul.grid.grid-2.benefits li p { padding: 0 20px;}

div.blue-red-button a.button { font-size: 16px;}
}
@media only screen and (max-width: 720px) {
	.wrp-download { height: 200px;}
	.wrp-download img { height: 200px; width: auto; max-width: 999px}

	#new-with-zones { position: absolute; right: 15px; top: 15px; width: 80px;}
 }

@media only screen and (max-width: 600px) {

div.masthead { padding-bottom: 0px;}
div.splitter.split-2 > div { width: 100%; display: block; margin-top: 20px}
input[type="button"], input[type="submit"] { margin: 0 auto}

div.cookie-bar { position: fixed!important; bottom: 0; left: 0; z-index: 999; height: auto!important; padding: 20px 10px !important}
div.cookie-bar a.accept-cookie { margin: 10px auto 0!important}

	body.show-cookie-warning header {top: 0px !important}
	body.show-cookie-warning header div.burger  {top: 13px !important}
	body.show-cookie-warning  header div.navigation div.logo { top: 0px}

	div.masthead h1 { font-size: 20px; margin-bottom: 10px}
	div.masthead h1 img { height: 30px; width: auto; margin-bottom: 10px;}
	div.maintitle { padding-left: 10px;}
	div.masthead h2 { font-size: 18px}
	div.masthead h5 { font-size: 16px}

	#products, div.wrapper-content, div.wrapper { margin: 50px auto}
	.wrapper-content.gray { padding: 50px 0; margin-top: -50px;}

	h2 { font-size: 28px; padding: 0 20px;}

	div.blue-red-button a.button { line-height: 40px; padding: 0 30px; }
	div.blue-red-button { margin-top: -20px}



	table.differences tr td { width: 60%; }
	table.differences tr td:nth-child(2) { background-color: #0068c3; width: 20%}
	table.differences tr td:nth-child(4) { background-color: #f3f4f3; width: 20%}

	table.differences tr th { color: #fff; font-family: 'maurea_jci_tf_mlbold'; font-weight: normal; font-size: 14px;}
	table.differences tr th:nth-child(2) { padding: 10px;}

	table.table-features { margin: 30px auto 50px; width: 100%; max-width: 100%; }
	table.table-features th { width: 40%; font-size: 14px; padding: 10px 10px 5px; }
	table.table-features td { width: 60%; font-size: 14px; padding: 5px 0 5px 10px; line-height: 1.5}

	#features { margin-bottom: 80px}
	div.key-features { margin-bottom: 0px}
	div.key-features > div { width: 50%; max-width: 50%; margin-bottom: 50px}

	div.scrolling ul { width: 100%;}
	div.scrolling ul li { width: 50%; margin-bottom: 20px;}
	#scroll-right, #scroll-left { display: none}

}


@media only screen and (max-width: 540px) {

	#new-with-zones { position: absolute; right: 10px; top: 10px; width: 60px;}
}
@media only screen and (max-width: 480px) {

}


@media only screen and (max-width: 380px) {
}

@media only screen and (max-width: 340px) {
}